/* LAYOUT */
body {background: url(images/bg.jpg) no-repeat #FFFFFF center top;}
#wrapper {}
#container {}
#contentwrap {}
a {color: #C33503; text-decoration: none;}
a:hover {color: #FF4C0D; text-decoration: underline;}

/* HEADER */
#header {height: 210px; margin-top: 2px;}
#header h1 {margin-bottom: 0px !important; padding: 20px 0 0 0; font-weight: normal; font-family: Arial, Helvetica, Sans-serif; font-weight: bold; font-size: 44px;}
#header h1 a, #header h1 a:visited {color: #282828; text-decoration: none;}
#header h2 {color: #696969; font-size: 14px; font-family: Arial, Helvetica, Sans-serif;}
.logoimg {margin: 0;}
.feedtwitter {margin: 12px 0 0 0; text-align: right;}

/* NAVIGATION MENUS */
#pagemenucontainer {height: 32px; float: right; padding:0; margin-top: 10px; float: left; background: #FFFFFF; -moz-border-radius: 8px 8px 0 0; -khtml-border-radius: 8px 8px 0 0; -webkit-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0;}

#pagemenu {height: 32px; float: right;}
#pagemenu, #pagemenu ul {padding: 0; margin: 0; list-style: none; line-height: 1;}
#pagemenu {}
#pagemenu ul {float: left; list-style: none; margin: 0px 0px 0px 0px; padding: 0px}
#pagemenu li {float: left; list-style: none; margin: 0px; padding: 0; background: url(images/pagenav-separator.png) left center no-repeat;}
#pagemenu li:first-child {background:none;}
#pagemenu ul li {list-style: none; margin: 0px; padding: 0;}
#pagemenu li a, #pagemenu li a:link {color: #646362; display: block; margin: 0 4px 0 0; padding: 11px 12px 10px 12px;; text-decoration: none; text-transform: uppercase; font-size: 11px; font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
#pagemenu li a:hover, #pagemenu li a:active {color: #C33503; display: block; text-decoration: none;}
#pagemenu  li.current_page_item a {color:#C33503;}
#pagemenu li:hover, #pagemenu li.sfhover {position: static;}

#navcontainer {display: block; overflow: hidden;}
#navcontainer .current-cat a {background: url(images/nav-background-hover.png) left bottom repeat-x; color:#C33503;}
	
/* CONTENT */
#content {padding: 5px; color: #232222;}
pre {overflow: auto; width: 460px;}
.post {/*padding: 10px 10px 10px 10px; */border: 1px solid #FFFFFF; background: #FFFFFF; margin-bottom: 15px;}
.post p {margin-bottom: 10px;}
.title {margin: 0 0 8px 0; padding: 0; line-height: 24px; font-family: Arial, Helvetica, Sans-serif; font-weight: bold; color: #333131; text-align: center;}
.title a {text-decoration: none; color: #333131;}
.title a:hover {text-decoration: none; color: #C33503;}
.pagetitle {margin-bottom: 20px; line-height: 22px; font-family: Arial, Helvetica, Sans-serif; text-decoration: underline;}
.readmorecontent {text-align: right;}
a.readmore {padding: 4px 15px; text-decoration: none; font-size: 12px; background: none; color: #000000;}
a.readmore:hover {background: none; color: #5E5D5D;}
.postdate {font-size: 11px; padding: 2px 0px; font-family: Arial, Verdana; color: #CFCFCF;}
.postmeta {font-size: 11px; padding: 2px 4px; font-family: Arial, Verdana;}
.postdate img, .postmeta img {border: none; vertical-align: middle; margin:2px;}

.entry {text-align: justify; line-height: 20px; padding-top: 8px; font-family: Arial, Verdana; font-size: 14px;}
.navigation {padding: 10px 0;}

blockquote {overflow: hidden; padding-left: 9px; font-style: italic; color: #666; border-left: 3px solid #bcbbbb;}

.post img {max-width: 680px;}

img.wp-smiley {max-height: 12px; margin: 0; padding: 0; border: none;}
	
.aligncenter, div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}

.wp-caption {border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.wp-caption img {margin: 0; padding: 0; border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0;}
	
/* wp-pagenavi */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {font-size: 15px !important; padding:  4px 8px !important; color: #232323 !important; background:none !important; border: 0 !important;}
.wp-pagenavi a:hover {border: 0 !important; color: #fff !important; background:#393939 !important; border: 0 !important;}
.wp-pagenavi span.pages {font-size: 15px !important; padding:  4px 8px !important; color: #232323 !important; background: none !important; border: 0 !important;}
.wp-pagenavi span.current {font-size: 15px !important; padding:  4px 8px !important; font-weight: bold; color: #fff !important; background:#C33503 !important; border: 0 !important;}
.wp-pagenavi span.extend {font-size: 15px !important; padding:  4px 8px !important; background:transparent !important; color: #232323 !important; background: none !important; border: 0 !important;}

/* SIDEBAR(S) */
.sidebaradbox {margin-top: 5px; text-align:center;}
.ad125 {margin: 10px;}
.sidebar {margin: 0 0 10px 0; color: #3B3A39;}
.sidebar-right {margin: 0px;}
.sidebar-left {margin: 0px;}
.sidebar a {text-decoration: none; color: #3B3A39;}
.sidebar a:hover {text-decoration: underline; color:#C33503;}

#search {border: 0; height: 28px; padding: 0; background: #FFFFFF; text-align: right; border: 1px solid #E0DFDD;}
#search input {border: 0; background: none; color: #3F3F3F;}
#s {width: 140px; padding: 4px; margin:2px 0 0 0; background: none;}
#topsearch 	#s {width: 140px;}
#topsearch #search {margin: 15px 0 0 0;}
    
.sidebar h2 {margin: 10px 0 4px 0; padding: 8px 0 8px 14px; background: url(images/sidebar-tab.png) left center no-repeat; font-size: 16px; line-height: 16px; font-family: Arial, Helvetica, Sans-serif; font-weight: bold; text-transform: uppercase; color: #414445;}
.sidebar-right  h2 {background: url(images/sidebar-tab.png) left center no-repeat; padding-left:14px;}
.sidebar ul {list-style-type: none; margin: 0px 0px 10px 0px; padding: 0px;}
.sidebar ul li {list-style-type: none; margin: 0px 0px 5px 0px; padding: 0px;}
.sidebar ul ul {list-style-type: none; margin: 0px; padding: 0;}
.sidebar ul li ul li, .sidebar ul li li {padding: 6px 0px 6px 10px; margin: 0; background: url(images/arrow.png) left 12px no-repeat; border-bottom: 1px dashed #C6C6C6;}  

#wp-calendar th {font-style: normal; text-transform: capitalize; color: #3B3A39; background: none;}
#wp-calendar caption {padding: 2px 4px; text-transform: uppercase;	margin: 2px 0 2px 0; background: none; color: #3B3A39;}
#wp-calendar td {color: #3B3A39; font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; letter-spacing: normal; padding: 2px 0; text-align: center;}
#wp-calendar td:hover, #wp-calendar #today {color: #fff; background: #C33503;}
#wp-calendar td:hover a, #wp-calendar #today a {color: #fff;}
#wp-calendar {empty-cells: show; font-size: 14px; margin: 0; font-weight: bold; width: 95%;}

/* FOOTER */
#footer {padding: 10px 20px; text-align: center; color: #434141; font-size: 13px; margin-top: 12px; background: url(/wp-content/themes/nively/images/nav-background-hover.png) left top repeat-x;}
#footer a {color: #434141;}
#footer a:hover {text-decoration: none; color: #434141;} 
#footer2 {color: #000000; font-size: 11px; text-align: center; padding: 10px;}
#footer2 a {color: #000000; text-decoration: none;} 
	
/* COMMENTS */
#comments h3 {margin-bottom: 10px;}
#commentform input {width: 170px; padding: 2px; margin: 5px 5px 1px 0;}
#commentform {margin: 5px 10px 0 0;}
#commentform textarea {width: 100%; padding: 2px;}
#respond:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#commentform #submit {margin: 0 0 5px auto; float: right;}
.alt {margin: 0; padding: 10px;}

.commentlist {padding: 0; text-align: justify;}
.commentlist li {margin: 15px 0 10px; padding: 5px 5px 10px 10px; list-style: none;}
.commentlist li ul li {margin-right: -5px; margin-left: 10px;}
.commentlist p {margin: 10px 5px 10px 0;}

.children {padding: 0;}
#commentform p {margin: 5px 0;}
.nocomments {text-align: center; margin: 0;	padding: 0; }
.commentmetadata {margin: 0; display: block;}
.post_thumbnail {padding: 6px; border: 1px solid #EAE9E3; margin: 0 10px 10px 0; background-color: #FFFFFF;}

/* COMMENTS */
.img_l {margin: 0 10px 10px 0;}
.img_r {margin: 0 0 10px 10px;}